<!DOCTYPE html>
<html lang="en">
        {% load static %}
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Cookie|Kavivanar|Alegreya Sans SC|Quicksand:wght@300;400">
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}" >
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">
    <link rel="stylesheet" href="{% static 'css/mystyle.css' %}" >
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="{% static 'js/my.js' %}"></script>

    <title>{% block title %} {% endblock %}</title>
    <link rel="icon" type="image/ico" href="{% static 'image/Z.png' %}" />
  </head>
  <body>
    {% include 'navbar.html' %}
    {% block content %}
    {% endblock %}
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Cookie|Kavivanar|Alegreya Sans SC|Quicksand:wght@300;400">
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}" >
    <link rel="stylesheet" href="{% static 'css/mystyle.css' %}" >
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script rel = "javascript" src="{% static 'js/bootstrap.min.js' %}"></script>
  </body>
</html>
